<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WP App</title>
</head>
<body>
    <p><th:block th:text="${msg}"/> <th:block th:text="${user?.name}"></th:block>!</p>
</body>
</html>